#!/bin/sh
cd {{ root_directory }}/{{ reverse_proxy_dirname }}/
docker-compose run --rm certbot certonly \
  --dns-ovh --dns-ovh-credentials /root/.ovhapi \
  -d {{ root_domain }} -d *.{{ root_domain }} \
  --expand -m {{ certbot_email }} --agree-tos -n
